List payments for a payment link
Payment Links
List payments for a payment link
OAuth scope: payment_link.read
Allows you to get the payments for a payment link.
GET
List payments for a payment link
Authorizations
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Headers
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Path Parameters
Payment link ID
Query Parameters
Page number for pagination. Must be greater than 0.
Required range:
x >= 1Number of records per page. Must be between 1 and 100.
Required range:
1 <= x <= 100Filter payments by status.
Available options:
open, pending, authorized, paid, canceled, expired, failed Example:
"?status[]=open&status[]=pending"
Sort payments by a field.
Available options:
creation_date:asc, creation_date:desc Example:
"?sort_by=creation_date:asc"